package com.xxl.job.admin.dao;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface AccountDao {
    List<String> getAccountList(@Param("mediaId") Integer valueOf);

    List<String> getLiveAccountList();

    List<String> getLiveDuanJuAccountList();

    List<String> getKWaixiaodianAccessList();

    List<String> getRuixuanAllAccessList();

    List<String> getAdqList();
}
